Subject: Re: Job | Tech Support Remote Screening
From: Janani Ganesan <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 16:25:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3029 Applicants

View All

Janani Ganesan
I have 3+ years of experience and I am looking for a day shift job. Am interested in recuritment and I have a very good communication skills

Shortlist

Reject

Current Designation Data Centre New Associate
Current Company Accenture Solutions Pvt Ltd
Notice Period 1 Months
Previous Designation Customer Care Senior Rep
Previous Company Dell

Contact Details
Mobile:

Exp
4 Yrs 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Bengaluru / Bangalore, Chennai
Education
MBA/PGDM
Loyal college, Twinning Program
B.Tech/B.E.
Maamallan Institute of Technology
Key Skills
Communication Skills, Voice Process, Customer Support, Customer Service, Customer Handling, Business Development, Client Relationship Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem